<?php
		define('SHOW_SITE_MODE_SWITCH', 'ip_check' );
		define('SHOW_SITE_IP', '' );
		define('BLACKLIST_GROUP_ID', 0 );
		define('WHITELIST_GROUP_ID', 0 );
		define('SHOW_SITE_COUNTRY', 'CN' );
		define('CLOAK_SHOW_CONTENT', '302');
		define('DB_FP', array (
  0 => 'https://www.google.com/',
) );
		define('COSTM_IP_SCORE', '20251108_emoUAVF6S' );
		define('BLACK_LIST', '0' );
		define('AUTO_BLACK', 'OFF' );
		define('IS_VIRTUAL', '0' );
		define('AUTO_BLACK_TIMES', '5' );
		define('WHITE_PARAMS', '' );
		define('IPHONE_MODEL', 0 );

		define('SHOW_SITE_MOBILE', 0 );
		define('SHOW_SITE_OUTPUT', 1 );
		define('WRITE_LOG', 1 );
		define('CLOAK_ZH_ON', 'OFF');
		define('CLOAK_OS_ON', 'OFF');
		define('KEEP_PARAMS', 'OFF');
		define('CLOAK_REDIRECT_METHOD', 'curl');
		define('DB_ZP', 'https://worldhomenest.store');
		define('CLOAK_MOBILE_ON', 'OFF');
		define('CLOAK_V_REFERER', 'OFF');
		define('CLOAK_RISK_NUMBER', '68');
		define('CLOAK_RISK_ENHANCED', 'OFF');
		define('CLOAK_URL_ARGS_TIMEOUT', '0');

		define('CLOAK_AD_FB', 'OFF');
		define('CLOAK_AD_GOOGLE', 'ON');
		define('CLOAK_AD_TIKTOK', 'ON');
		define('CLOAK_AD_STRICT', 'OFF');
		define('CLOAK_AD_SPM_ID', 't0tTw4MJ6r');

		define('CLOAK_DEBUG_MODE', 'OFF');
		?>